[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.OnCloseUp

OnCloseUp - event handler for when the drop-down box is closed up again

## Declaration

Source position: stdctrls.pp line 356

`protected property TCustomComboBox.OnCloseUp: TNotifyEvent read FOnCloseUp write FOnCloseUp;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .